• 欢迎访问V2ray教程网,这里分享各种V2ray教程资源,为您答题解惑。
  • 任何疑惑,请注册账号后,登录,发布留言,我们会及时回复您。
  • 欢迎加入V2ray电报群,V2ray教程

关于近期不建议用户使用或更新clash客户端的建议

杂货铺 Teddy 5个月前 (01-25) 1477次浏览 0个评论 扫描二维码

clash 客户端是一直广受大家喜爱的代理客户端,功能强大,也很实用。该客户端一直维护更新,确实不错。然后,该开发者每次版本升级都对配置文件做了修改,这个改动,与机场前端造成了严重冲突。机场前端 clash 配置跟进改变,会导致老用户无法使用,不改变,自动升级客户端的用户无法使用。造成了严重冲突。该开发者完全没有考虑新旧兼容性问题,并屡次更新都如此。在此,建议如下:

A、MAC 和 PC 用户请放弃使用该客户端,安卓用户目前不受影响;

B、若您极度喜欢 clash,舍不得放弃,建议您使用我们后台指定的版本客户端,详细如下:

PC 端:建议使用 0.12-0.18 之间的版本,推荐使用Clash.for.Windows-0.14.7-win 和Clash.for.Windows-0.16.2-win 版本;

MAC 端:推荐使用 clashX.v1.40.0 版本;(自动更新的 V1.90 版本无法使用)

 

clash 最近半个月无法使用,为此因。按照上面建议即可。

 

我们什么时候跟进更新?

正在进行中……(其实已经更新了)


V2ray教程网 版权所有丨如未注明 , 均为原创丨转载请注明原文链接:关于近期不建议用户使用或更新clash客户端的建议
喜欢 (0)

您必须 登录 才能发表评论!